@import "variables";
@import "baskerville_font_variables";

/* ------ CONTENTS ------ */

@mixin content1() {
	font-size: $content1-font-size;
	line-height: $content1-line-height;
	margin-top: $content1-margin-top;
	margin-bottom: $content1-margin-bottom;
	max-width: $content1-max-width;
}

@mixin content2() {
	font-size: $content2-font-size;
	line-height: $content2-line-height;
	margin-top: $content2-margin-top;
	margin-bottom: $content2-margin-bottom;
	max-width: $content2-max-width;
}

@mixin content3() {
	font-size: $content3-font-size;
	line-height: $content3-line-height;
	margin-top: $content3-margin-top;
	margin-bottom: $content3-margin-bottom;
	max-width: $content3-max-width;
}

@mixin content4() {
	font-size: $content4-font-size;
	line-height: $content4-line-height;
	margin-top: $content4-margin-top;
	margin-bottom: $content4-margin-bottom;
	max-width: $content4-max-width;
	text-align: justify;
}

@mixin content5() {
	font-size: $content5-font-size;
	line-height: $content5-line-height;
	margin-top: $content5-margin-top;
	margin-bottom: $content5-margin-bottom;
	max-width: $content5-max-width;
	text-align: justify;
}

@mixin content6() {
	font-size: $content6-font-size;
	line-height: $content6-line-height;
	margin-top: $content6-margin-top;
	margin-bottom: $content6-margin-bottom;
	text-align: justify;
}

/* ------ END CONTENTS ------ */
